Bug 44182 - Обновление vim
Summary: Обновление vim
Status: NEW
Alias: None
Product: Branch p9
Classification: Distributions
Component: vim (show other bugs)
Version: не указана
Hardware: x86_64 Linux
: P5 critical
Assignee: Gleb F-Malinovskiy
QA Contact: qa-p9@altlinux.org
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-10-31 17:28 MSK by pekshevv
Modified: 2022-11-07 10:54 MSK (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pekshevv 2022-10-31 17:28:49 MSK
Добрый день. Текущая версия vim для ветки p9 - 8.2.5172. Просьба обновить пакет до версии 9.0.0749 для ветки p9 (уже сделано для ветки p10 в задании 44022), закрыв проблему vim loading regression и ряд уязвимостей: CVE-2022-2889, CVE-2022-2264, CVE-2022-2284 CVE-2022-2343 и другие. Я их посмотрел самостоятельно, обновление до запрошенной версии закрывает уязвимости
Comment 1 pekshevv 2022-11-07 10:54:24 MSK
В sisyphus уже фиксят уязвимость CVE-2022-3705, vim собран в версии 9.0.0827, просьба собрать эту версию для p9.
Посмотрел ветку заданий p9 сопровождающего: последнее задание в состоянии DONE от 07.04.2022. Возможно, будет проще и/или быстрее передать настоящую ошибку другому разработчику, но это решать не мне...